at.chipkarte.client.servicemanager.soap.constants

## Class ServiceName

- Object
- - at.chipkarte.client.servicemanager.soap.constants.ServiceName

-     public final class ServiceName
      extends Object

  Konstanten fÃ¼r Service Namen.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABS_SERVICE` Name fÃ¼r das ABS (Arznei Bewilligungs System) Service.
    `static String` | `ATS_SERVICE` Name fÃ¼r das ATS (Attachment Transfer Service).
    `static String` | `AUM_SERVICE` Name fÃ¼r das AUM (Arbeits(un)fÃ¤higkeitsmeldung) Service.
    `static String` | `AUTH_SERVICE` Name fÃ¼r das AUTH Service (Authentifizierungsservice).
    `static String` | `BASE_SERVICE` Name fÃ¼r Base Service.
    `static String` | `BKF_SERVICE` Name fÃ¼r das BKF Service.
    `static String` | `CCS_SERVICE` Name fÃ¼r das CCS (Connectivity Check Service).
    `static String` | `CCS_SERVICE_ELGA` Name fÃ¼r das CCS (Connectivity Check Service ELGA).
    `static String` | `CCS_SERVICE_SERVICES` Name fÃ¼r das CCS (Connectivity Check Service Services).
    `static String` | `CCS_SERVICE_TRANSFER` Name fÃ¼r das CCS (Connectivity Check Service Transfer).
    `static String` | `CRS_SERVICE` Name fÃ¼r das CRS (Card Reader Service).
    `static String` | `DAS_SERVICE` Name fÃ¼r Datenabfrage Service.
    `static String` | `DBAS_SERVICE` Name fÃ¼r Dokumentationsblattannahme-Service.
    `static String` | `DMP_SERVICE` Name fÃ¼r das DMP (Diseasemanagement Program) Service.
    `static String` | `EBS_SERVICE` Name fÃ¼r das EBS Service (elektronisches Bewilligungs-Service).
    `static String` | `ELGA_PROXY_SERVICE` Name fÃ¼r das ELGA Proxy Service.
    `static String` | `ELGAAD_SERVICE` Name fÃ¼r das ELGAAD Service (ELGA-Adapter).
    `static String` | `ELGATSV_SERVICE` Name fÃ¼r das ELGATSV Service (ELGA-Testszenarienverwaltung).
    `static String` | `FDAS_SERVICE` Name fÃ¼r das FDAS Service (Freies Datenabfrage-Service).
    `static String` | `FUS_SERVICE` Name fÃ¼r das FUS Service (FormularÃ¼bermittlungsservice).
    `static String` | `GINA_SERVICE` Name fÃ¼r das GINA Service (Gina Service).
    `static String` | `KSE_SERVICE` Name fÃ¼r Kse (Krankenschein Ersatz) Service.
    `static String` | `LANCCR_SERVICE` Name fÃ¼r den LanCCR-Adapter.
    `static String` | `MUHI_SERVICE` Name fÃ¼r MUHI (Mutterschaftshilfe).
    `static String` | `OPC_SERVICE` Name fÃ¼r das OPC (Operationsclient) Service; Dieses Service wird nicht Ã¼ber die SOAP Schnittstelle angeboten.
    `static String` | `PROP_SERVICE` Name fÃ¼r das PROP Service.
    `static String` | `REZ_SERVICE` Name fÃ¼r das REZ Service (e-Rezept Service).
    `static String` | `SAS_SERVICE` Name fÃ¼r das SAS (SV-Nummern-Abfrage-Service).
    `static String` | `STS_SERVICE` Name fÃ¼r Security Token Service.
    `static String` | `TSV_SERVICE` Name fÃ¼r Schulung Service.
    `static String` | `VDAS_SERVICE` Name fÃ¼r das VDAS (Versichertendatenabfrageservice).

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### KSE_SERVICE

          public static final String KSE_SERVICE

      Name fÃ¼r Kse (Krankenschein Ersatz) Service.
      See Also:
        Constant Field Values

    - #### BASE_SERVICE

          public static final String BASE_SERVICE

      Name fÃ¼r Base Service.
      See Also:
        Constant Field Values

    - #### ABS_SERVICE

          public static final String ABS_SERVICE

      Name fÃ¼r das ABS (Arznei Bewilligungs System) Service.
      See Also:
        Constant Field Values

    - #### SAS_SERVICE

          public static final String SAS_SERVICE

      Name fÃ¼r das SAS (SV-Nummern-Abfrage-Service).
      See Also:
        Constant Field Values

    - #### VDAS_SERVICE

          public static final String VDAS_SERVICE

      Name fÃ¼r das VDAS (Versichertendatenabfrageservice).
      See Also:
        Constant Field Values

    - #### OPC_SERVICE

          public static final String OPC_SERVICE

      Name fÃ¼r das OPC (Operationsclient) Service; Dieses Service wird nicht Ã¼ber die SOAP Schnittstelle angeboten. Es handelt sich hiebei um ein Message erzeugendes Services, siehe auch `getMessages`.
      See Also:
        Constant Field Values

    - #### DMP_SERVICE

          public static final String DMP_SERVICE

      Name fÃ¼r das DMP (Diseasemanagement Program) Service.
      See Also:
        Constant Field Values

    - #### AUM_SERVICE

          public static final String AUM_SERVICE

      Name fÃ¼r das AUM (Arbeits(un)fÃ¤higkeitsmeldung) Service.
      See Also:
        Constant Field Values

    - #### TSV_SERVICE

          public static final String TSV_SERVICE

      Name fÃ¼r Schulung Service.
      See Also:
        Constant Field Values

    - #### DBAS_SERVICE

          public static final String DBAS_SERVICE

      Name fÃ¼r Dokumentationsblattannahme-Service.
      See Also:
        Constant Field Values

    - #### STS_SERVICE

          public static final String STS_SERVICE

      Name fÃ¼r Security Token Service.
      See Also:
        Constant Field Values

    - #### DAS_SERVICE

          public static final String DAS_SERVICE

      Name fÃ¼r Datenabfrage Service.
      See Also:
        Constant Field Values

    - #### PROP_SERVICE

          public static final String PROP_SERVICE

      Name fÃ¼r das PROP Service.
      See Also:
        Constant Field Values

    - #### BKF_SERVICE

          public static final String BKF_SERVICE

      Name fÃ¼r das BKF Service.
      See Also:
        Constant Field Values

    - #### EBS_SERVICE

          public static final String EBS_SERVICE

      Name fÃ¼r das EBS Service (elektronisches Bewilligungs-Service).
      See Also:
        Constant Field Values

    - #### ELGAAD_SERVICE

          public static final String ELGAAD_SERVICE

      Name fÃ¼r das ELGAAD Service (ELGA-Adapter).
      See Also:
        Constant Field Values

    - #### ELGATSV_SERVICE

          public static final String ELGATSV_SERVICE

      Name fÃ¼r das ELGATSV Service (ELGA-Testszenarienverwaltung).
      See Also:
        Constant Field Values

    - #### FUS_SERVICE

          public static final String FUS_SERVICE

      Name fÃ¼r das FUS Service (FormularÃ¼bermittlungsservice).
      See Also:
        Constant Field Values

    - #### REZ_SERVICE

          public static final String REZ_SERVICE

      Name fÃ¼r das REZ Service (e-Rezept Service).
      See Also:
        Constant Field Values

    - #### AUTH_SERVICE

          public static final String AUTH_SERVICE

      Name fÃ¼r das AUTH Service (Authentifizierungsservice).
      See Also:
        Constant Field Values

    - #### FDAS_SERVICE

          public static final String FDAS_SERVICE

      Name fÃ¼r das FDAS Service (Freies Datenabfrage-Service).
      See Also:
        Constant Field Values

    - #### GINA_SERVICE

          public static final String GINA_SERVICE

      Name fÃ¼r das GINA Service (Gina Service).
      See Also:
        Constant Field Values

    - #### LANCCR_SERVICE

          public static final String LANCCR_SERVICE

      Name fÃ¼r den LanCCR-Adapter.
      See Also:
        Constant Field Values

    - #### CRS_SERVICE

          public static final String CRS_SERVICE

      Name fÃ¼r das CRS (Card Reader Service).
      See Also:
        Constant Field Values

    - #### ATS_SERVICE

          public static final String ATS_SERVICE

      Name fÃ¼r das ATS (Attachment Transfer Service).
      See Also:
        Constant Field Values

    - #### CCS_SERVICE

          public static final String CCS_SERVICE

      Name fÃ¼r das CCS (Connectivity Check Service).
      See Also:
        Constant Field Values

    - #### CCS_SERVICE_ELGA

          public static final String CCS_SERVICE_ELGA

      Name fÃ¼r das CCS (Connectivity Check Service ELGA).
      See Also:
        Constant Field Values

    - #### CCS_SERVICE_SERVICES

          public static final String CCS_SERVICE_SERVICES

      Name fÃ¼r das CCS (Connectivity Check Service Services).
      See Also:
        Constant Field Values

    - #### CCS_SERVICE_TRANSFER

          public static final String CCS_SERVICE_TRANSFER

      Name fÃ¼r das CCS (Connectivity Check Service Transfer).
      See Also:
        Constant Field Values

    - #### ELGA_PROXY_SERVICE

          public static final String ELGA_PROXY_SERVICE

      Name fÃ¼r das ELGA Proxy Service.
      See Also:
        Constant Field Values

    - #### MUHI_SERVICE

          public static final String MUHI_SERVICE

      Name fÃ¼r MUHI (Mutterschaftshilfe).
      See Also:
        Constant Field Values